AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

interface for federatedResponse

### Hierarchy

- FederatedResponse

## Index

### Properties

- expires_at
- identity_id
- token

## Properties

### expires_at

expires_at: number

- Defined in auth/src/types/Auth.ts:93

### Optional identity_id

identity_id: string

- Defined in auth/src/types/Auth.ts:91

### token

token: string

- Defined in auth/src/types/Auth.ts:89